#container1{
    height: 500px;
    width: 500px;
    border: 1px solid black;
    display: flex;
    float: left;
    margin-right: 10px;
}

#container1 div{
    background-color: rgb(230, 160, 230);
    border: 1px solid rgb(180, 23, 180);
    padding: 5px;
}

#container2{
    height: 500px;
    width: 500px;
    border: 1px solid black;
    display: flex;
    flex-direction: column;
}

#container2 div{
    background-color: rgb(230, 160, 230);
    border: 1px solid rgb(180, 23, 180);
    padding: 5px;
}